body {
	margin: 0;
	padding: 0;
	background: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF0000;
}

h1 {
	margin: 0;
	padding: 0;
	font-weight: normal;
	color: #f70400;
}

h2,h3 {
	margin: 0;
	padding: 0;
	font-weight: normal;
	color: #3E3530;
}

h1 {
	font-size: 2em;
}

h2 {
	font-size: 2.1em;
}

h3 {
	font-size: 1.6em;
}

p,ul,ol {
	margin-top: 0;
	line-height: 140%;
}

ul,ol {
	
}

a {
	text-decoration: none;
	color: #339CCB;
}

a:hover {
	
}

#wrapper {
	margin: 0 auto;
	padding: 0;
}

#header_wrapper {
	height:75px;
	background: url('headerbg2.png');
}

#header { //
	margin: 0px auto;
	padding: 0px 0px 0px 30px;
	height: 67px;
	width: 950px;
}

/* Logo */
#logo { //
	padding-top: 40px;
	float: left;
	width: 222px;
	margin: 0px auto;
	color: #000000;
	height: 74px;
}

#logo ul,#logo li {
	height:74px;
	margin:0;
	padding:10px 0;
	list-style-type: none;
	display:block;
}
#logo h1,#logo p {
	
}

#logo h1 {
	margin-top: 0px auto; //
	padding: 40 0px 0px 80px;
	letter-spacing: -1px;
	font-size: 2em;
	background: redc;
}

#logo p {
	margin: 0;
	font: normal 14px Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	color: #FFFFFF;
	text-align: center;
}

#logo a, img {
	border: none;
	background: none;
	text-decoration: none;
	color: #FFFFFF;
}

/*banner*/
#banner {
	background: transparent; /* for firefox 3.6+ */
	padding-top: 1em;
	height: 100px;
	width: 950px;
}

#banner_anim {
	background: transparent; /* for firefox 3.6+ */
	padding-top: 1em;
	height: 200px;
	width: 950px;
}

#float_banner {
	background: none repeat scroll 0 0;
	float: left;
	border: none;
	height: 100px;
	width: 950px;
	margin-top: auto;
}

/* Menu */
#menu {
	float: right;
	height: 75px;
	margin: 0px auto;
}

#menu ul {
	clear: right;
	margin: 18px 4px 10px 0;
	float: left;
	list-style-type: none;
	padding: 0px 0 20px 0px;
}

#menu li {
	list-style-type: none;
	float: left;
	margin: 0px 0 0 4px;
	padding: 0px 0 4px 0px;
	height: 43px;
	width: 110px;
}

#menu li a {
	background: url(images/theme/menu_a.png) transparent top right no-repeat;
	display: block;
	height: 45px;
	padding: 9px 10px 9px 6px;
}

#menu a {
	text-decoration: none;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
}

#menu .current_page_item {
	list-style-type: none;
	float: left;
	margin: 0 0 0 4px;
	padding: 0 0 4px 0px;
}

#menu .current_page_item a {
	background: url(images/theme/menu.png) transparent top right no-repeat;
	display: block;
	padding: 9px 10px 9px 6px;
	color: #1d3b77;
}

/* Page */
#page {
	width: 950px;
	margin: 0 auto;
	padding: 0px 0px 0px 0px;
}

#page-bgtop {
	width: 950px;
}

/* Content */
#content {
	float: left;
	width: 650px;
	padding: 20px 0px 0px 0px;
}

#menu2 {
	float: left;
	width: 100%;
	margin: 0px auto;
}

#menu2 ul {
	margin: 0;
	padding: 20px 0px 0px 0px;
	list-style: none; //
	line-height: normal;
}

#menu2 li {
	float: left;
}

#menu2 h2 {
	height: 28px;
	padding: 10px 0px 0px 10px;
	background-color:#f0f0f0;
	font-size:20px;
	border-bottom:2px solid #1d3b77;
	color: #339CCB;
}

.post {
	margin-bottom: 40px;
	margin-right: 10px;
	margin-left: 10px;
}

.post .title {
	height: 41px;
	padding: 7px 0px 0px 30px;
	letter-spacing: -.5px;
/*	color:#1d3b77; */
	color:#52a7e9;
	font-weight:bold;
}

.post .title a {
	color: #111111;
	border: none;
}

.post .meta {
	margin-bottom: 0px;
	padding: 0px 30px 0px 30px;
	text-align: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	font-style: italic;
	color: #000000;
}

.post .meta .date {
	float: left;
}

.post .meta .posted {
	float: right;
}

.post .meta a {
	
}

.post .entry {
	padding: 0px 30px 20px 30px;
	padding-bottom: 20px;
	text-align: left;
	color: black;
	font-size: 14px;
}

.post .entrysmall {
	padding: 0px 0px 0px 0px;
	padding-bottom: 20px;
	text-align: left;
	color: black;
	font-size: 12px;
}

.links {
	padding-top: 20px;
	font-size: 12px;
	font-weight: bold;
}

/* Sidebar */
#sidebar {
	float: left;
	width: 280px;
	padding: 40px 20px 0px 0px;
	color: #787878;
}

#sidebar.logo {
	float: left;
	width: 280px;
	margin: 0px;
	padding: 0px 20px 0px 0px;
	color: #787878;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar li {
	margin: 0;
	margin: 10px;
}

#sidebar li more {
	float: left;
	height: 20px;
	margin-left: 40px;
}

#sidebar li ul {
	margin: 0px 0px;
	padding-bottom: 30px;
}

#sidebar li li {
	line-height: 35px;
	border-bottom: 1px dotted #E7E2DC;
	margin: 0px 30px;
	border-left: none;
}

#sidebar li li span {
	display: block;
	margin-top: -20px;
	padding: 0;
	font-size: 11px;
	font-style: italic;
}

#sidebar li li a {
	padding: 0px 0px 0px 15px;
	background: url(images/img01.jpg) no-repeat left 5px;
	color: #1d3b77;
}

#sidebar h2 {
	height: 28px;
	padding-left: 10px;
	padding-top: 10px;
	letter-spacing: -.5px;
	font-size: 20px;
	/* for firefox 3.6+ */
	border-bottom:2px solid #1d3b77;
	background: #f0f0f0;
	color: #339CCB;
}

#sidebar h4 {
	padding-left: 1em;
}

#sidebar p {
	margin: 0 0px;
	padding: 0px 30px 20px 30px;
	text-align: left;
}

#sidebar a {
	border: none;
	color: #1d3b77;
}

#sidebar a:hover {
	text-decoration: underline;
	color: #8A8A8A;
}

/* Footer */

#footer {
	height: 60px;
	width: 952px;
	padding-top:10px;
	border-top:2px solid #52a7e9;
}

#footer p {
	padding-top: 5px auto;
	line-height: normal;
	font-size: 10px;
	text-align: center;
	color: #1d3b77; 

}

#footer a {
	color: #FFFFFF;
}

